* {box-sizing: border-box;}


#formulaire, input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #BF5A7F;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: white;
  color:#D99AB7;
  opacity: 25%;
}

.container {
  border-radius: 5px;
  background-color: #BF5A7F;
  padding: 30px;
  margin-top: 440px;
  margin-left: 15%;
  width: 70%;
  height: 800px;    
  color:aliceblue;
  font-size: 35px;
}